<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activity</string>
	<key>Algorithms</key>
	<string>Algorithms</string>
	<key>Basic</key>
	<string>Basic</string>
	<key>Canonicalize</key>
	<string>Canonicalize</string>
	<key>Forwarding</key>
	<string>Forwarding</string>
	<key>Multiplexing</key>
	<string>Multiplexing</string>
	<key>Post Command</key>
	<string>Post Command</string>
	<key>Proxy</key>
	<string>Proxy</string>
	<key>Sign in to your iCloud account to enable sync. Choose Apple menu  &gt; System Settings, at the top of the sidebar, click Sign In with your Apple Account.</key>
	<string>Sign in to iCloud to enable sync. Choose Apple menu  &gt; System Settings, at the top of the sidebar, click Sign In with your Apple Account.</string>
</dict>
</plist>
